@media screen and (max-width:480px) {
	.content {
		background-size: 210% auto;
		background-position: 36% -10px !important;
		min-height: 800px !important;
	}
	.landing_container2{
		margin-top: 240px !important;
	}
	.sub_title h1 {
		font-size:22px !important
	}
	.left-content-wrapper h2,
	.intro-text h2,
	h2{font-size:31px !important; line-height:36px !important}
	#content .intro-text h1,
	#content .intro-text h1 span {
		font-size:31px !important;
		line-height:36px;
	}
	a#right-menu {position:absolute; right:0;}
	header .logo2, .how-to-apply-locate-btm-shadow{
		display:none;
	}
	p.premier img {
		width:100% !important;
	}
	.inner-container{
		/*width:95.3% !important;*/
		width:auto !important;
		background:none !important
	}
	.inner-container-wrap-radial-shadow{
		overflow:hidden !important;
		background:none !important
	}
	.intro_amount_months1, .intro_amount_months2, .intro_amount_months3{
		font-size:46px !important;
	}
	.intro-text h1{
		font-size: 36px !important;
		margin-bottom:5px !important;
	}
	.how-to-apply-map{
		width:100%;
		background:none;
		height: 128px;
	}
	.how-to-apply-locate{
		width:93% !important;
	}
	.how-to-apply-locate a.button-red {margin-top:10px;}
	ul.misc_links{
		width:100%;
	}
	.cta-points{
		width:95%;
		padding:8px !important
	}
	.sidr.right{
		width:200px;
	}
	
	.outer-container {padding:0 !important; width:100% !important}
	
	.outer-container .medium-padding {
    	padding: 6px !important;
	}
	.premier-content-left {
    	width: 100% !important;
		margin-right:0 !important
	}
	.premier-header-bg-wrapper {display:none}
	.premier-outer-container {
		padding: 0 !important;
		width: 99.5% !important;
	}
	.content-wrapper {width:98% !important}
	.premier-inner-container {width:auto !important}
	.premier-2column-content {
		height: auto !important;
		min-height: 100% !important;
		padding: 0 !important;
		margin-bottom:20px !important;
		width: 100% !important;
	}
	.inner-container-wrap-left img {width:100%}
	
	.premier-promo-container {
		background: none !important;
    	width: 81% !important;
	}
	h3.accordion-header span{
		font-size:40px !important;
	}
	header .logo {
		width: 220px!important;
		background-size: auto 46px;
	}
	.widget-btm-shadow,
	.how-to-apply-content-container {width:100% !important}
	
	.cta-points {width:90% !important;}
	p.premier {
    	float: none;
    	margin: 0 !important;
	}
	p.premier img{width:100%}
	.widget-3-col {width:100% !important}
	.widget-3-col .txt-content {width:38%; padding-top:0;}
	.widget-3-col .txt-content p {min-height:33px; line-height:18px}
	.widget-3-col .green-content {padding:20px 0 0; background:none; width:50%}
	.widget-3-col .green-content p {background:none !important; font-size: 14px;min-height: 33px; line-height:28px}
	
	.how-to-apply-map {background:none !important; width:100% !important}
	
	.how-to-apply-content-container .right2 {display:none}
	.need-help-content-container.left {margin:0 auto; float:none !important; display:block !important}
	.child {
		clear: both;
    	display: block !important;
    	float: none !important;
   		margin: 0 auto 20px !important;
	}
	.wm-3-col {width:234px !important; float:none !important; margin:0 auto}
	
	.wm-desc {width:100% !important; float:none !important; padding:0 !important;}
	
	.sidebar-right,
	.premier-content-right,
	.group_rightcol {display:none !important}
	
	.landing_container2 .pb-columns {
    	background:none !important;
		width: auto !important;
	}
	
	.left-column-box, .left-box-wrapper, #account.tab-wrapper  {width:100% !important;}
	#insurance.left-box-wrapper .content-box-left, #insurance.left-box-wrapper .content-box-right {margin: 0 !important;width: 100% !important;}
	#insurance.left-box-wrapper .radial-shadow .content-box-left {width:100% !important; background:none}
	.radial-shadow {width:auto !important}
	
	.global-tab-item-content-box-inner {padding:0;}
	#global-tab .ui-tabs-nav li a {font-size:13px;}
	
	.style1-2col-box {
		min-height: 250px;
		width: 100% !important;
		margin:0 auto !important
	}
	.style1-2col-box .thumbimg {margin:0 auto}
	p.link-other {float:none !important}
	
	.tabs-3-column {
		 display: block !important;
		margin: 0 auto !important;
		padding: 0 !important;
		text-align: center;
		width: 100% !important;
	}
	.tabs-3-column img {width:auto !important; height:auto}
	
	.cards-header1-wrapper {overflow:hidden !important}
	.widget-heading {margin-top:20px;}
	.cards-header-img-container {display:none !important}
	
	.c-card-container {
		margin: 0 !important;
		width: 100% !important;
		height:auto !important
	}
	
	.c-card-detail {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
		float: none !important;
		margin:0 auto 30px;
		width: 248px !important;
		height:auto !important;
		clear:both
	}
	.c-card-detail .cpromo-data-contxtwo{display:none}
	.c-card-image {margin-top:0 !important; width:auto !important; min-height: 100% !important;}
	.c-card-info {float:none !important; width:auto !important; overflow:hidden}
	
	.bottomblock {width:auto !important}
	
	.intro-text {
    	width: auto !important;
	}
	
	/*promo*/
	.content-box-left,
	.content-box-right {
		width:100% !important;
		float:none !important;
		display:block
	}
	.content-box-left img {width: 100% !important;}
	
	#insurance.left-box-wrapper .content-box-left img {width:auto !important}
	
	
	
	
	/*bi-col*/
	.bi-left-2col, .bi-right-2col {width: 93% !important; float:none !important; padding:10px !important}
	
	.card-current-container {width:100% !important; margin:0 !important; float:none !important;}
	.card-current-detail {
		margin: 0 !important;
		padding: 10px !important;
		width: 93% !important;
	}
	.card-current-detail .card-current-img,.card-current-detail .card-current-text {width:100% !important; float:none; display:block}
	
	/*Busy Debit*/
	.busyDebit-plans-content {
		float: none !important;
    	width: 100% !important;
	}
	.busyDebit-plans-content .bar-header-green, .busyDebit-plans-content .bar-header-orange {background:#008E8E !important; width:auto !important;  padding:7px 8px 1px !important}
	.busyDebit-plans-detail {
		display: block !important;
		float: none !important;
		width: 87.9% !important;
	}
	img.res-full {
		width:100% !important;
		height:auto !important;	
	}
	
	.show-detail-outer {width:auto !important}
	
	.show-detail-outer .show-detail-container {width:auto !important}
	
	.show-detail-outer .show-detail-container .toggle-inner-container,
	.show-detail-outer .show-detail-container .pay-inner-container {width:auto !important}
	
	.show-detail-outer .show-detail-container .toggle-inner-container {padding:0 !important}
	.show-detail-outer .show-detail-container .child{
		display: block !important;
		float: none;
		margin: 0 auto 20px !important;
		min-height: 100%;
		width: auto;
	}
	.show-detail-outer .show-detail-container .child h2{font-size:15px !important}
	.show-detail-outer .show-detail-container .child h2 span {font-size:13px !important}
	.show-detail-outer .show-detail-container .child div {width:auto !important; margin:0 auto !important}
	.show-detail-outer .show-detail-container .capitalMarket-main-cnttwo {min-height:100%;}
	.show-detail-outer .show-detail-container .child.col2 {
		display: block !important;
		float: none;
		margin: 0 auto 20px !important;
		width:auto !important
	}
	
	/*ggc-2-column*/
	.gccC-left-content,
	.gcc-right-content,
	.promotions-left-content,
	.promotions-right-content {
		display: block !important;
		float: none !important;
		width: 100% !important;
		margin:0 auto !important
	}
	.generic-nav-outer-container,
	.generic-nav-inner-container,
	.generic-nav-con {width:auto !important}
	
	/*platinum*/
	.cards-header2-inner-container .cards-header2-content {
		display: block !important;
		float: none !important;
		width: auto !important;
		clear:both
	}
	.card-current-img img {width:auto !important; height:auto}
	
	.how-to-apply-content-container .how-to-apply-left-container {float:none !important; width:auto !important}
	.how-to-apply-content-container .how-to-apply-left-container .how-2-apply-outside {
		float: none !important;
    	margin: 0 auto 20px !important;
		width:auto !important
	}
	.how-to-apply-content-container .how-to-apply-left-container .how-2-apply-outside .how-2-apply-inside,
	.how-to-apply-content-container .how-to-apply-left-container .how-2-apply-outside .how-2-apply-inside .inside-txt {width:auto !important}
	
	.inner-container-shadow-4col {width:auto !important; background:none !important}
	.inner-container-shadow-4col .step-kpm {width:auto !important; float:none !important}
	.inner-container-shadow-4col .step-kpm-icon {display:none}
	
	/*Kredit Program*/
	.busyRecev {width:100% !important; padding:0 !important}
	.introd-content-wrap .img-txt-content {
		display: block !important;
		float: none !important;
		width: auto !important;
	}
	.introd-content-wrap .img-txt-content .img-thumb-s1 {margin:0 auto}
	
	/*Velocity*/
	.container-velocity {width:100%;}
	.container-velocity img{width:100%; margin:0 auto !important; float:none !important}
	.container-velocity h2{width:100% !important; float:none !important;}
	
	.manange-3-col {
		display: block !important;
		float: none !important;
		width: auto !important;
	}
	.manange-3-col img{margin:0 auto !important; float:none !important}
	
	/*groups*/
	.btm-list-container,
	.gcc-btm-link {
		width:auto !important
	}
	.btm-in-detail-con {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
		display: block !important;
		float: none !important;
		margin: 0 auto 20px !important;
		overflow: hidden;
		width: 100% !important;	
	}
	.btm-inside-list-detail {width:auto !important; float:none !important}
	.gcc-top-con {
		margin-bottom: 20px;
		overflow: hidden;
		height:auto !important
	}
	
	/*Premier*/
	.premier-subnav-container {height:auto !important}
	.premier-subnav-container .premier-subnav-wrapper{
		width:auto !important
	}
	.premier-subnav-wrapper li {float:none !important; display:block !important}
	.premier-subnav-wrapper li a {border-bottom:1px solid #D1D1D1 !important; border-top:none !important}
	.premier-subnav-wrapper li a.firstnav {border-radius:0 !important; border-top:1px solid #D1D1D1 !important;}
	.premier-inner-box,
	.premier-inner-box-content,
	.premier-inner-box-pattern {width:auto !important}
	.pm-left-2col,
	.pm-right-2col {
		width:auto !important;
		float:none !important;
		display:block !important;
	}
	
	.card-viewall {width:auto !important}
	.how-2-apply-inside {overflow:hidden}
	.how-2-apply-inside .inside-txt ul li{
		-ms-word-break: break-all;
     word-break: break-all;
     word-break: break-word;

	-webkit-hyphens: auto;
   	-moz-hyphens: auto;
        hyphens: auto;
	}
	
	.how-to-apply-content-container .intro-text h2 {text-align:center}
	
	#premier-accordion-container .accordion-content,
	.premier-promo-container .accordion-content {
		width:auto !important	
	}
	#premier-accordion-container .accordion-content .second-con-content .detail,
	.premier-promo-container .accordion-content .second-con-content .detail {
		float: none;
    	margin: 0 auto 10px;
	}
	.premier-inner-box-pattern ul {width:auto !important}
	
	#premier-tab .ui-tabs-nav {height:auto !important;}
	#premier-tab ul.ui-tabs-nav li {
		border-radius:0 !important;
		margin:0 !important;
		float:none !important;
		display:block !important;
		height:auto !important;
		line-height:normal !important;
		overflow:hidden !important
	}
	#premier-tab ul.ui-tabs-nav li:last-child {border-bottom:1px solid #D7D7D7 !important}
	#premier-tab .ui-tabs-panel {margin:0 !important}
	.premier-tab-item-content-box-inner .al-tabcontent-wrapper {
		width:auto !important;
		padding:0 !important	
	}
	
	/*Management*/
	.gcc-section-wrapper,
	.gcc-content-wrapper,
	.gcc-outer-container, 
	.gcc-countries-container,
	.gcc-inner-radial {width:auto !important}
	
	.pepl-detail .gcc-img,
	.pepl-detail .gcc-detail {
		float:none !important;
		display:block !important;
		width:100% !important;
	}
	.pepl-detail .gcc-img{margin:0 0 30px !important}
	.gcc-inner-radial h4, .gcc-inner-radial h5 {text-align:center}
	
	#business.landing_container {bottom:195px !important;}
	#business.landing_container {margin:0 auto !important; left:auto !important}
	#business.landing_container .pb-columns {width:auto !important; background:none !important}
	
	
	#global-tab .ui-tabs-nav li a {font-size:14px !important}
	
	/*Loan*/
	.loans-left-content-wrapper {
		width:100% !important	
	}
	.loans-left-column-box-style2, 
	.loans-left-box-wrapper, 
	.loans-radial.last, 
	.calculator-container, 
	.stepcontainer {width:auto !important; float:none !important; overflow:hidden !important}
	.loans-radial.last {padding:5px !important}
	.calculator-col1-style2 {
		display: block !important;
		float: none !important;
		margin: 5px 5px 5px 0 !important;
		text-align: center;
		width: auto !important;
		font-size:15px !important;
		font-weight:bold
	}
	.calculator-col2 {display:none !important}
	.calculator-col3 {margin:0 0 0 8% !important; font-size:14px !important; padding:5px 10px 0 0 !important}
	.calculator-col4, .calculator-row1, .calculator-row2 {width:205px !important}
	.calculator-row1 .years {font-size:15px !important;}
	
	/*Wealth Management*/
	.topredline-txtbox .p-artikel {
		width:auto !important	
	}
	.topredline-container-imgbox,
	.icon-reksadana {
		display: block;
		position: relative !important;
		text-align: center;
		float:none !important;
		clear:both
	}
	.topredline-container-imgbox img,
	.icon-reksanda-image {margin:0 auto !important; width:auto !important}
	.icon-reksanda-image {width:50% !important}
	
	.ins-outer-container .ins-roundcorner-container,
	.ins-outer-container .ins-roundcorner-container div,
	.ins-outer-container .ins-roundcorner-container .p-artikel-relevan,
	ul.reksadana {
		display: block;
		float: none;
		width: auto !important;
	}
	.ins-outer-container .ins-roundcorner-container div {float:none !important} 
	
	.wealth-landing-content .inscc-inner-container {background:none !important}
	.wealth-landing-content .inscc-inner-container h2.product-header {
		display: block;
		float: none !important;
		margin: 0 auto 30px !important;
		text-align: center;
		width: auto !important;
	}
	.wealth-landing-content .inscc-inner-container .product-header img,
	.wealth-landing-content .header-title img{
		width:auto !important;
		height:auto !important;
		margin:0 auto !important;
	}
	.wealth-landing-content .inscc-inner-container .product-info-right {
		width:auto !important;
		float:none !important;
		margin:0 !important;
		text-align:center;
	}
	.wealth-landing-content .inscc-inner-container  .product-info-right .button-red {
		bottom: auto !important;
		clear: none;
		display: inline-block;
		float: none !important;
		margin: 0 10px 10px 0;
		position: relative;
		right: auto;
	}
	
	/*Locale*/
	.global-tab-item-content-box-inner .inside,
	.global-tab-item-content-box-inner .inside .textbox,
	.global-tab-item-content-box-inner .inside .textbox input {
		width:auto !important
	}
	.global-tab-item-content-box-inner h5 {margin-top:30px;}
	
	
	/*Form*/
	table#redeemPointForm,
	.form-res table,
	table#contactForm {width:100% !important}
	table#redeemPointForm tr td,
	.form-res table tr td ,
	table#contactForm tr td{
		display:block;
		text-align:center
	}
	table#redeemPointForm tr td label,
	.form-res table tr td label,
	table#contactForm tr td,
	table#contactForm tr td label {
		float:none !important;
		width:auto !important;
		display: block;
    	text-align: center;
	}
	table#redeemPointForm tr td .textbox, 
	table#redeemPointForm tr td .jqTransformSelectWrapper,
	table#redeemPointForm .submitField a,
	.form-res table tr td .textbox,
	.form-res table tr td .jqTransformSelectWrapper,
	.form-res table a.button-red,
	table#contactForm tr td .textbox,
	table#contactForm tr td .jqTransformSelectWrapper,
	table#contactForm tr td a.button-red{margin:0 auto !important; float:none !important}
	
	table#contactForm tr td .jqTransformSelectWrapper span,
	table#contactForm tr td .droplist{text-align:left}
	table#contactForm tr td .textboxarea textarea {width:70%}
	table#contactForm tr td .CaptchaTable td.textbox {background-position:center center}
	table#contactForm tr td .CaptchaTable td img {margin:0 auto}
	
	.redeem .jqTransformSelectWrapper span {
		left:0;
		padding:8px 0 0 !important	
	}

	/*Index*/
	body.group_page .logo {
		display: block;
		float: none !important;
		margin: 0 auto;
		text-align: center;
	}
	body.group_page .logo a,
	body.group_page .logo a img {float:none !important}
	.country-more-detail,
	img.retail-bank {display:none}
	body.group_page .group_rightcol {
		display: block !important;
		float: none;
		left: 26%;
		margin: 0 auto;
		position: absolute;
		top: 40%;
	}
	#grp_header{
		height:100px;
	}
	#group_container{
		padding: 40px 0 0 0;
	}
	.top_misclink{
		width: 100%;
		text-align: center;
		padding-top: 25px;
	}
	.top_misclink ul{
		float:none;
	}
	.top_misclink ul li:last-child{
		display:none !important;
	}
	body.group_page .group_leftcol {
		float: none;
		margin: 0 auto;
	}
	body.group_page #group_container {
		min-height: 1050px;
	}
	
	/*Table Gallery*/
	table#ctl00_main_content_contentHolder_lt_content_ImageGallery_1_lstImages tbody td {
		border: 0 solid #FFFFFF !important;
		display: block;
		margin: 0 auto;
		text-align: center;
	}
	
	table#ctl00_main_content_contentHolder_lt_content_ImageGallery_1_lstImages img {
		margin: 0 auto;
		float:none
	}
	
	/*Footer*/
	#footer .misc_container {
		display: block;
		float: none;
		margin: 0 auto;
		text-align: center;
		width: 100% !important;
	}
	#footer .misc_container ul.misc_links{
		float:none !important;
		width:auto !important
	}
	ul.misc_links li {
		display: inline-block !important;
		float: none !important;
		padding: 0 5px !important;
	}
	#footer .copyright {
		float: none;
		padding: 18px 0;
		text-align: center;
		width: 100% !important;
	}
	
	
	.or-line {float:none !important; margin:0 auto !important;}
	
	/*Promo*/	
	.cards-promo-wrapper, .cards-promo-heading, .card-promotion-outer-container, .card-promotion-inner-container, .card-promo-content-container, .card-promo-btcon, .card-nav-outer-container, .card-nav-inner-container, .card-nav-con {
		width:auto !important
	}
	
	.card-promo-btcon .card-promo-rtcontainer {height:auto !important; float: none !important;}
	.card-promo-rtcon-outer, .card-promo-hover {margin:0 auto 10px !important}
	.card-promo-hover {margin:0 auto 20px !important}
	
	.card-promo-btcon {width:auto !important;padding:0 !important}
	.outer-container.slide {width:auto !important; margin-left:0 !important}
	
}

@media screen and (max-width:471px) {
	.top_misclink_responsive{display:none;}
}
@media screen and (max-width:400px) {
	.group_rightcol{left:15% !important;}